@font-face {font-family:'BYekan';src:url('../fonts/BYekan.eot');src:url('../fonts/BYekan.eot?#iefix') format('embedded-opentype'),url('../fonts/BYekan.woff2') format('woff2'),url('../fonts/BYekan.woff') format('woff'),url('../fonts/BYekan.ttf') format('truetype'),url('../fonts/BYekan.svg?#byekanregular') format('svg');font-weight:normal;font-style:normal}
*, *::after, *::before {box-sizing:border-box}
* {font-family:"BYekan",Tahoma}
html {font-family:"BYekan",Tahoma}
body {background-color:#2E8B57 !important;position:relative;margin:0px;padding:0px 100px 0px 0px}
body::after {clear:both;content:"";display:table}
img, svg, image {max-width:100%;width:100%;height:100%}
svg {color-scheme:light}
nav {position:fixed;top:0;right:-100px;width:100px;height:100%;vertical-align:top}
nav img {display:none;width:100%;border-radius:.5rem}
nav .nav-link {background:rgba(0,0,0,.15);border-radius:.5rem;text-align:center;font-size:80%;padding:.5rem !important}
nav .nav-link.active {background:#2E8B57;color:#fff;font-weight:bold}
nav img {max-width:100%;border-radius:.5rem !important}
#menu-list {max-height:100% !important}
#menu-list li {display:none;margin-bottom:.5rem}
#menu-list li img {padding:.35rem}
#content {width:100%;height:100%;padding:1rem}
#content .slide {display:none}
.card, .btn {overflow:hidden;border-radius:.5rem}
.sr-only {display:none}
.text-ltr {direction:ltr !important}
.contact .btn {max-height:35px}
.btn .alert {background-color:#2E8B57;color:white;width:80px;margin-bottom:0px !important;margin-left:.75rem;display:inline-block;padding:.25em .4em;font-size:75%;font-weight:700;line-height:1;text-align:center;white-space:nowrap;vertical-align:baseline;float:right;border-radius:.25rem}
.scrollbar{-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;overscroll-behavior:contain;scrollbar-color:#989ea6 transparent;scrollbar-gutter:stable;scrollbar-width:thin}
.scrollbar::-webkit-scrollbar{-webkit-appearance:none;background-color:transparent;height:.375rem;visibility:hidden;width:.375rem}
.scrollbar::-webkit-scrollbar-thumb{background-color:hsla(214,7%,62%,.4);border-radius:3px;visibility:hidden}
.scrollbar::-webkit-scrollbar-thumb:active,.scrollbar::-webkit-scrollbar-thumb:hover{background-color:hsla(214,7%,62%,.7)}
.scrollbar::-webkit-scrollbar-thumb:vertical{min-height:1.5rem}
.scrollbar::-webkit-scrollbar-thumb:horizontal{min-width:1.5rem}
.scrollbar:hover::-webkit-scrollbar,.scrollbar:hover::-webkit-scrollbar-thumb,
.scrollbar:hover:focus::-webkit-scrollbar,.scrollbar:hover:focus::-webkit-scrollbar-thumb{visibility:visible}
.scrollbar::-webkit-scrollbar-button,.scrollbar::-webkit-scrollbar-corner{display:none}